<!DOCTYPE html>
<html>

<head>
    <title>Step 6</title>
    <meta charset="UTF-8">
</head>

<body>
    <form>
        <label for="first_number">first number : </label>
        <input type="text" id="first_number" name="first_number" /><br />
        <label for="second_number">second number : </label>
        <input type="text" id="second_number" name="second_number" /><br />
        <button id="validate" name="validate">validate</button>
    </form>
    <script src="Step_6.js"></script>
</body>

</html>